Loading...
Searching...
No Matches
WGPUSharedTextureMemoryEndAccessState Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStructOut * | nextInChain
WGPUBool | initialized
size_t | fenceCount
WGPUSharedFence const * | fences
uint64_t const * | signaledValues

## Detailed Description

Definition at line 1595 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStructOut* WGPUSharedTextureMemoryEndAccessState::nextInChain

Definition at line 1596 of file mini_webgpu.h.

## initialized

WGPUBool WGPUSharedTextureMemoryEndAccessState::initialized

Definition at line 1597 of file mini_webgpu.h.

## fenceCount

size_t WGPUSharedTextureMemoryEndAccessState::fenceCount

Definition at line 1598 of file mini_webgpu.h.

## fences

WGPUSharedFence const* WGPUSharedTextureMemoryEndAccessState::fences

Definition at line 1599 of file mini_webgpu.h.

## signaledValues

uint64_t const* WGPUSharedTextureMemoryEndAccessState::signaledValues

Definition at line 1600 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h